Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

installation d'une version obsolète de JAVA

Discussion dans 'Bureautique et productivité' créé par Julien.D, 7 Septembre 2016.

Modérateurs: Aliboron
  1. Julien.D

    Julien.D Nouveau membre

    Inscrit:
    6 Septembre 2016
    Messages:
    1
    J'aime reçus:
    0
    Bonjour à tous.

    Je viens d'acheter un MacBook Pro OS X El Capitan version 10.11.6.
    J'ai voulu installer un logiciel de statistique (Jump 9) qui date d'il y a quelques années mais j'ai reçu le message suivant: "l'installation de l'ancien moteur d'exécution JAVA SE 6 est nécessaire pour ouvrir "JMP"".
    J'ai cliqué sur "plus d'infos" et s'est affiché:
    "Télécharger - Java pour OS X 2015-001
    Télécharger

    La mise à jour Java pour OS X 2015-001 permet l’installation de l’ancien moteur d’exécution Java 6 pour OS X 10.11 El Capitan, OS X 10.10 Yosemite, OS X 10.9 Mavericks, OS X 10.8 Mountain Lion et OS X 10.7 Lion.

    Ce paquet a été exclusivement conçu pour la prise en charge d’anciens logiciels et permet l’installation d’une version de Java 6 obsolète, identique à celle incluse dans les mises à jour 2014-001 et 2013-005.

    Vous devez fermer toutes vos applications Java avant d’installer cette mise à jour.

    Rendez-vous à l’adresse http://support.apple.com/kb/HT6133?viewlocale=fr_FR pour obtenir des informations supplémentaires sur cette mise à jour.

    Rendez-vous à l’adresse http://support.apple.com/kb/HT1222?viewlocale=fr_FR pour obtenir des informations sur les correctifs de sécurité de cette mise à jour.

    Tout logiciel doit être régulièrement mis à jour. Vous pouvez télécharger la dernière version de Java pour OS X directement depuis le site d’Oracle, à l’adresse https://www.java.com/fr/.

    REMARQUE : des versions plus anciennes de ce logiciel peuvent être téléchargées à l’adresse http://support.apple.com/kb/DL1829?viewlocale=fr_FR.

    Paru le : 15 oct. 2013

    Taille du fichier : 63,98 Mo"

    --> Je n'ai pas trouvé JAVA dans les applications de mon Mac. Si je comprends bien, il faut que je télécharge une version obsolète de JAVA qui soit compatible avec la dernière version du Mac pour pouvoir travailler sur ce logiciel. Que me suggérez-vous de télécharger ? Merci



    .
     
  2. Locke

    Locke What am I doing here?
    Modérateur Club MacG

    Inscrit:
    20 Juillet 2011
    Messages:
    28 976
    J'aime reçus:
    2 952
    C'est différent maintenant, après installation de cette version, tu trouveras un dossier Java dans Macintosh HD/Bibliothèque/Java et c'est tout.

    Preuve de son bon fonctionnement...
    Capture d’écran 2016-09-07 à 08.04.10.png
    ...mais c'est la dernière version 12.2.0 et non la 9 comme tu le mentionnes. Ceci expliquant peut-être cela. ;)
     
Modérateurs: Aliboron
Chargement...